\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.75cm,y=0.75cm]
\clip(-0.5,-0.5) rectangle (8,6);
\draw[line width=0.8pt] (3.609,4.035) -- (3.3,4.311) -- (3,4) -- (3.333,3.727) -- cycle; 
\draw [line width=1pt] (0,0) -- (7.5,0) -- (1.667,5.217) -- (4.667,5.217) -- (0,0);
\draw (-0.25,-0.25) node {$I$};
\draw (7.75,-0.25) node {$J$};
\draw (3.75,3.755) node {$A$};
\draw (4.75,5.5) node {$M$};
\draw (1.25,5.5) node {$N$};
\end{tikzpicture}